### Method

# Gtk Shortcutset_arguments

#### Declaration [src]

    void
    gtk_shortcut_set_arguments (
      GtkShortcut* self,
      GVariant* args
    )

#### Description [src]

Sets the arguments to pass when activating the shortcut.

Sets property | `Gtk.Shortcut:arguments`

#### Parameters

`args`

  Type: `GVariant`

  Arguments to pass when activating `self`.

  The argument can be `NULL`.
  The data is owned by the caller of the method.